uuid: a154e3a0-822b-4362-88f9-2b7e0fb8cd50
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_lien_boutton
    - node.type.page_d_accueil
  module:
    - link
id: node.page_d_accueil.field_lien_boutton
field_name: field_lien_boutton
entity_type: node
bundle: page_d_accueil
label: Boutton
description: 'Indiquer le lien de la page où ce trouve le texte complet'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 1
field_type: link
